<!DOCTYPE html>
<html lang="fr">
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->
        <title>Atlas - Sysma</title>

        <link href="https://fonts.googleapis.com/css?family=Lato&display=swap" rel="stylesheet"> 
        <!-- Latest compiled and minified CSS -->        
        <link rel="stylesheet" href="/css/bootstrap.min.css">
        <!-- Optional theme -->
        <!--  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.6/css/bootstrap-theme.min.css" integrity="sha384-fLW2N01lMqjakBkx3l/M9EahuwpSfeNvV63J5ezn3uZzapT0u7EYsXMjQV+0En5r" crossorigin="anonymous">-->

        <link rel="stylesheet" href="/css/jquery-ui.css">
        <link href="/css/custom.css" rel="stylesheet">
        <link href="/css/custom-print.css" rel="stylesheet">


        <link rel="stylesheet" href="/css/leaflet.css" />


        <style type="text/css">
            tr {
                color-adjust: exact;
            }

            .print-page{
              
                color-adjust: exact; 
                -webkit-print-color-adjust: exact; 
                print-color-adjust: exact;
                width:40cm;
               
            }

            .table-condensed>tbody>tr>td {
                padding: 0px !important;
                margin: 0px  !important;
            }
            .table {
                font-size: 11px !important;
            }


        </style>


    </head>
    <body>
        <div class="container{% if notfluid is not defined %}-fluid{% endif %} fill">
          
            <!--
                        <div id="logoBRAND" ><img src="/conf/logo_organisation.gif" width="160px" /></div>
                        <button class="btn btn-lg btn-default btnPrint" onclick="window.print();"><span class="glyphicon glyphicon-print"></span> Imprimer cette page</button>
            -->

            {%  block body %}{%  endblock %}


            {% include('layout/footer.twig') %}



            <!-- LEAFLET -->
            <script src="/js/leaflet.js"></script>
            <script src="/js/leaflet.ajax.js"></script>
            <!--<script src="/js/leaflet.editable.js"></script>-->
            <script src="/js/leaflet.draw.js"></script>
            <script src="/js/leaflet.geodesy.js"></script>
            <script src="/js/leaflet.search.js"></script>
            <script src="/js/leaflet.measure.min.js"></script>
            <script src="/js/leaflet.textpath.js"></script>
            <script src="/js/leaflet.lineextremities.js"></script>
            <!--<script src="/js/leaflet.markercluster07/leaflet.markercluster-src.js"></script>-->
            <!-- /. LEAFLET -->

            <!-- SYSMA JS -->
            <script src="/js/map/utils.js?map-width=100"></script>           
            <!-- /. SYSMA JS -->


            <!-- block body -->



            {% block js %}
            {% endblock %}  
        </div>
    </body>
</html>